body {font-family:'Roboto';
	text-align: center;}
A {
	font-size: 12px;
	COLOR: #003366;  
	TEXT-DECORATION: none;
    
}
A:hover {
	font-size: 12px;
	COLOR: #966;
	TEXT-DECORATION: none;
	text-align: right;
	font-weight: bold;

}

#container #wrap #leftside div .large strong {
	font-style: italic;
}
#container #wrap #leftside div .large strong {
	font-style: normal;
	
}

.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #900;
}

.titulo_curs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #900;
}


.titulo2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4B5358;
}

.large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5C6063;
}

.large2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}


.Estilo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.Estilo4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	font-size: 12px;
}

.style16 {font-size: 12px; font-weight: bold; }
.Estilo7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; }

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.texto_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Estilo4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	font-size: 12px;
}
.large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5C6063;
}

.large2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}
.taula {padding:30px 40px;background-color:#AFCFED; border:solid 5px #E9F2F4;border-radius:15px;margin-bottom:10px}
a.butlleti {color:#00008b}
.titolButlleti{padding-bottom:30px;font-size:16px;font-weight:bold;color:#1A324B;text-align:center}
